* {
  margin: 0;
  padding: 0;
}

@import "./src/styles/_abstracts/_variables.scss";
@import "./src/styles/_abstracts/_mixins.scss";
@import "./src/styles/_components/_header.scss";
@import "./src/styles/_components/_posts.scss";
@import "./src/styles/_components/_shots.scss";
@import "./src/styles/_components/_footer.scss";

body {
  font-family: Roboto, sans-serif;

}

.container {
  padding-left: 25px;
  padding-right: 28px;

  @media (min-width: $tablet-bp) {
    padding-left: 80px;
    padding-right: 92px;
  }

  @media (min-width: $desktop-bp) {
    padding-left: 215px;
    padding-right: 215px;
  }
}

main {
  width: 100%;
  padding-top: 38px;

  @media (min-width: $tablet-bp) {
    padding-top: 56px;
  }

  @media (min-width: $desktop-bp) {
    padding-top: 66px;
  }
}


li {
  list-style-type: none;
}

a {
  cursor: pointer;
  text-decoration: none;

  &:active, &:visited {
    color: inherit;
  }
}

.show {
  display: flex;
}

.hide {
  display: none;
}

